HT201210 I HAVE IOS 5.0.1 BUT I WANT INSTALL IOS 4.0.1 IS IT POSSIBLE

Advertisement
i have a ios 5.1.1 now. but i want remove it and insttal ios 4.1.is it possibble
Advertisement

Replay

No, downgrading isn't supported.
Why do you want to do that anyway? It usually makes sense to have the latest version of software installed.